<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="5dp"
    android:background="@drawable/shp_rectangle_white_5"
    android:orientation="horizontal"
    android:padding="5dp">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_start_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:textSize="14sp"
                android:textStyle="bold"
                tools:text="2022-22-22 12:12:12" />


            <TextView
                android:id="@+id/tv_end_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:textSize="14sp"
                android:textStyle="bold"
                tools:text="2022-22-22 12:12:12" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="会议室名称" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="会议标题" />

        <TextView
            android:id="@+id/tv_emcee"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            tools:text="主持人" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/shp_status_blue"
        android:gravity="center"
        android:textColor="@color/text_blue"
        tools:text="状态" />


</LinearLayout>